## gazelle-installer 24.10.01mx23

=== debian/changelog ===
gazelle-installer (24.10.01mx23) mx; urgency=medium

  * all extra customization options via /etc/gazelle-installer-data/installer.conf file
  * logo, help backdrop, live-to-installed script, show desktop changes

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 19 Oct 2024 18:30:14 -0400

gazelle-installer (24.09.01mx23) mx; urgency=medium

  * Set default domain name file

 -- Adrian <adrian@mxlinux.org>  Wed, 25 Sep 2024 17:06:15 -0400

gazelle-installer (24.05.01mx23) mx; urgency=medium

  * Fix: turn except=false to ignore grep test fail

 -- Adrian <adrian@mxlinux.org>  Sat, 18 May 2024 13:27:14 -0400

gazelle-installer (24.05mx23) mx; urgency=medium

  * Fix: use zeros if blkdiscard fails

 -- Adrian <adrian@mxlinux.org>  Tue, 14 May 2024 20:42:56 -0400

gazelle-installer (24.04.03mx23) mx; urgency=medium

  *  Fixed: live check

 -- Adrian <adrian@mxlinux.org>  Sat, 13 Apr 2024 18:06:50 -0400

gazelle-installer (24.04.02mx23) mx; urgency=medium

  * Fixed random chroot environment when compiled with Qt 6.
  * Fixed: advanced columns start with zero size.
  * Mark advanced columns in italic.

 -- Adrian <adrian@mxlinux.org>  Sat, 06 Apr 2024 22:11:34 -0400

gazelle-installer (24.04.01mx23) mx; urgency=medium

  * replace oobe.sh script into usr/bin

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 31 Mar 2024 17:18:26 -0400

gazelle-installer (24.03.04mx23) mx; urgency=medium

  * Load tip text only when the progress bar moves enough for a new tip.
  * Only beg for support once, not three times.
  * Improved help text sequencing for the splash screen.
  * Code improvements and some cleanup. 

 -- Adrian <adrian@mxlinux.org>  Sun, 31 Mar 2024 11:49:03 -0400

gazelle-installer (24.03.03mx23) mx; urgency=medium

  * Throbber enhanced noticeably.

 -- Adrian <adrian@mxlinux.org>  Sun, 24 Mar 2024 17:57:33 -0400

gazelle-installer (24.03.02mx23) mx; urgency=medium

  * fix typo in oobe init.d script

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 10 Mar 2024 23:50:14 -0400

gazelle-installer (24.03.01mx23) mx; urgency=medium

  * swap file fstab line fixes
  * in oem mode, start mx-locale if it exists to choose lang before oobe starts

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 02 Mar 2024 13:50:53 -0500

gazelle-installer (24.01.02mx23) mx; urgency=medium

  * ensure btrfs designation shows up in fstab when reusing partition
  * when using preserve, ignore /swap folder if it exists

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 28 Jan 2024 19:13:53 -0500

gazelle-installer (24.01.01mx23) mx; urgency=medium

  * ignore certain folders if they doesn't exist (toram fix)
  * show/hide button for advanced parition options

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 20 Jan 2024 23:12:39 -0500

gazelle-installer (23.12.04mx23) mx; urgency=medium

  * fix typo

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 28 Dec 2023 20:41:06 -0500

gazelle-installer (23.12.03mx23) mx; urgency=medium

  * ensure unique machine-id on oobe setups from images 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 25 Dec 2023 18:53:30 -0500

gazelle-installer (23.12.02mx23) mx; urgency=medium

  * use blkid -p instead of lsblk for fallback UUID harvest
  * remove autofill of ESP (mitigates btrfs add subvolume bug)
  * update translations
  * Encryption settings (password) moved into separate page.
  * Volume flags are now selected in the list instead of context menu.

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 24 Dec 2023 16:10:13 -0500

gazelle-installer (23.12.01mx23) mx; urgency=medium

  * ui adjustments (ak-47)
  * set /etc/papersize (dolphinoracle)
  * adjustments to oobe to deal with pi first starts
  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 13 Dec 2023 19:30:27 -0500

gazelle-installer (23.11.01mx23) mx; urgency=medium

  * adjust oobe to not use full screen

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 18 Nov 2023 22:04:55 -0500

gazelle-installer (23.10.08mx23) mx; urgency=medium

  * wait for UUID information in fallback before trying to use it

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 16 Nov 2023 18:05:42 -0500

gazelle-installer (23.10.07mx23) mx; urgency=medium

  * fix UUID fallback mode in makeFstab (again)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 13 Nov 2023 18:26:08 -0500

gazelle-installer (23.10.06mx23) mx; urgency=medium

  * modify hosts on 127.0.1.1 as well (pi oobe)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 10 Nov 2023 19:13:22 -0500
