## gazelle-installer 24.10.21

=== debian/changelog ===
gazelle-installer (24.10.21) unstable; urgency=medium

  * all extra customization options via /etc/gazelle-installer-data/installer.conf file
  * logo, help backdrop, live-to-installed script, show desktop changes
  * Set default domain name file

 -- anticapitalista <antix@operamail.com>  Mon, 21 Oct 2024 15:28:41 +0300
