## gazelle-installer 24.11.01mx23%2B1

=== debian/changelog ===
gazelle-installer (24.11.01mx23+1) mx; urgency=medium

  * test repo build (bookworm)
  * qt6

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 30 Nov 2024 15:37:19 -0500

gazelle-installer (24.11mx23) mx; urgency=medium

  * current trixie test build (qt6)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 24 Nov 2024 12:33:13 -0500

gazelle-installer (24.7mx25) mx; urgency=medium

  * Trixie build

 -- Adrian <adrian@mxlinux.org>  Sat, 27 Jul 2024 21:53:05 -0400
