## gazelle-installer 25.01.13

=== debian/changelog ===
gazelle-installer (25.01.13) unstable; urgency=medium

  * Disable ZRam (hang ups with Debian kernel 6.1.0-29-amd64)
  * remove discard from fstab default options
  * default window size adjustments

 -- anticapitalista <antix@operamail.com>  Mon, 13 Jan 2025 13:13:38 +0200
