## gazelle-installer 25.03.01mx23

=== debian/changelog ===
gazelle-installer (25.03.01mx23) mx; urgency=medium

  * Updated translations.
  * Fix partition tree keyboard navigation absorbed by cells inside hidden columns.
  * Eliminated partition tree combo box enhancement due to issues with item selection by keyboard.

 -- Adrian <adrian@mxlinux.org>  Mon, 24 Mar 2025 17:48:49 -0400

gazelle-installer (25.03mx23) mx; urgency=medium

  * Add file systems only if mkfs for the format is available.
  * Use dd instead of fallocate for swap files (as recommended by swapon man page).
  * Allow default root account setup to be configurable.
  * Make installer.conf consistent and take advantage of sections.

 -- Adrian <adrian@mxlinux.org>  Tue, 18 Mar 2025 21:29:18 -0400

gazelle-installer (25.01.02mx23) mx; urgency=medium

  * Disable ZRam (hang ups with Debian kernel 6.1.0-29-amd64)

 -- Adrian <adrian@mxlinux.org>  Sun, 12 Jan 2025 12:09:43 -0500

gazelle-installer (25.01.01mx23) mx; urgency=medium

  * remove discard from fstab default options
  * version bump

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 06 Jan 2025 16:53:04 -0500

gazelle-installer (24.11.01mx23) mx; urgency=medium

  * default window size adjustments
  * timezone combobox fixes for trixie
  [fehlix]
  * blkdiscard fallback mode during partition creation

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 22 Nov 2024 19:18:57 -0500
