## gazelle-installer 25.04mx23

=== debian/changelog ===
gazelle-installer (25.04mx23) mx; urgency=medium

  * Fixed incorrect Next button and hibernation check box state in swap file box.
  * Add slimski support. (courtesy anticapitalista)
  * Fix disabling of runit services. (courtesy anticapitalista)
  * Fix deletion of old system when a mount point is in a subdirectory.

 -- Adrian <adrian@mxlinux.org>  Thu, 03 Apr 2025 10:19:20 -0400
