## gazelle-installer 25.09.1mx25

=== debian/changelog ===
gazelle-installer (25.09.1mx25) mx; urgency=medium

  * Hide package upgrade check box until feature is implemented.

 -- Adrian <adrian@mxlinux.org>  Sat, 20 Sep 2025 17:50:59 -0400

gazelle-installer (25.09mx25) mx; urgency=medium

  * Secure boot fixes
  * Stop connectSlotsByName() being generated in UI code
  * Build system migrated to CMake
  * Break up monolithic help text chunks
  * Significantly improved performance of MD5 checks
  * Run MD5 checks and information gathering concurrently

 -- Adrian <adrian@mxlinux.org>  Mon, 15 Sep 2025 09:28:13 -0400

gazelle-installer (25.07mx25) mx; urgency=medium

  * Do not mess with the default subvolume unless overwriting or deleting.
  * Disable code and UI for changing the default subvolume.
  * Fixed systemd detection under OOBE mode.
  * Fixed: service setup fails on systemd-only systems.
  * Fix for some sessions crashing or rebooting with udev restart.

 -- Adrian <adrian@mxlinux.org>  Sun, 13 Jul 2025 08:48:20 -0400

gazelle-installer (25.06mx25) mx; urgency=medium

  * Prepare to move stuff out of /usr/local/ read script from alternative location
  * Simplified page widget layout.

 -- Adrian <adrian@mxlinux.org>  Fri, 06 Jun 2025 21:53:19 -0400

gazelle-installer (25.04mx25) mx; urgency=medium

  * Enable zramswap service if the zram checkbox is ticked.
  * Fixed incorrect Next button and hibernation check box state in swap file
    box.
  * Add slimski support.
  * Fix disabling of runit services.
  * User can choose host-specific initramfs creation.
  * Fixed: existing zramswap settings not copied to new configuration.
  * Message box improvements.
  * Fix deletion of old system when a mount point is in a subdirectory.

 -- Adrian <adrian@mxlinux.org>  Thu, 03 Apr 2025 10:21:30 -0400

gazelle-installer (25.03.03mx25) mx; urgency=medium

  * Updated translations.
  * Fix partition tree keyboard navigation absorbed by cells inside hidden columns.
  * Eliminated partition tree combo box enhancement due to issues with item selection by keyboard.

 -- Adrian <adrian@mxlinux.org>  Tue, 25 Mar 2025 16:19:23 -0400

gazelle-installer (25.03.02mx25) mx; urgency=medium

  * No need for trim when already done by MProcess::readOut() function.
  * Replace hard-coded "demo" user with environment content.
  * Snapshot account fixes.
  * Fixed disabled Back button to Terms page under OOBE mode.
  * Do not load or save OOBE configuration in OEM mode.
  * Moved swap settings to a separate page. Added zram configuration to swap page.
  * Take advantage of btrfs/mkswap file creation features.

 -- Adrian <adrian@mxlinux.org>  Sun, 23 Mar 2025 18:05:28 -0400

gazelle-installer (25.03mx25) mx; urgency=medium

  * Add file systems only if mkfs for the format is available.
  * Use dd instead of fallocate for swap files (as recommended by swapon man page).
  * Allow default root account setup to be configurable.
  * Make installer.conf consistent and take advantage of sections.

 -- Adrian <adrian@mxlinux.org>  Tue, 18 Mar 2025 21:40:10 -0400

mx-installer (0.2.3) unstable; urgency=low

  * installer adds boot parameters.
  * changed code for replacing sting in /etc/default/grub.
  * replaced single quotes with double in sed.
  * disable automount in Thunar.
  * services screen is hidden and called by 'Advanced' button.
  * modified location view Services button.
  * changed translation location to match other mx tools.
  * changed MX-14 to MX Linux and other strings.
  * changed minstall_ to mx-installer_ in app.cpp.
  * added .qm files and added Japanes in src.pro.

 -- anticapitalista <antiX@operamail.com>  Sun, 09 Nov 2014 22:14:00 +0200

mx-installer (0.2.2) unstable; urgency=low

  * Removed condition in setting btrfs file system and added -f option.

 -- anticapitalista <antiX@operamail.com>  Sun, 29 Jun 2014 11:30:00 +0200

mx-installer (0.2.1) unstable; urgency=low

  * Disk warning text changed again.
  * New localisations.

 -- anticapitalista <antiX@operamail.com>  Fri, 27 Jun 2014 20:20:00 +0200

mx-installer (0.2.0) unstable; urgency=low

  * Changed disk warning text.

 -- anticapitalista <antiX@operamail.com>  Sun, 22 Jun 2014 13:30:00 +0200

mx-installer (0.1.9) unstable; urgency=low

  * fixed GUI problem selecting installing GRUB on boot.
  * added info about disks in combobox.
  * copy skel/.local and skel/.config to saved home but do not overwrite.
  * added option to install snapshot ISOs
  * fixed checkDisk.
  * exit installer at the end.
  * added descriptions for services.
  * changed size of columns.
  * scrollbar added.
  * remove /etc/skel/Desktop
  * Japanese localisation added.

 -- anticapitalista <antiX@operamail.com>  Sun, 08 Jun 2014 19:50:00 +0200

mx-installer (0.1.8) unstable; urgency=low

  * Changed focus policy for button on screen 3.

 -- anticapitalista <antiX@operamail.com>  Fri, 21 Mar 2014 13:40:00 +0200

mx-installer (0.1.7) unstable; urgency=low

  * Removed all code relating to buildfstab.
  * Remove /etc/skel/Desktop folder.

 -- anticapitalista <antiX@operamail.com>  Fri, 14 Mar 2014 18:30:00 +0200

mx-installer (0.1.6) unstable; urgency=low

  * Fixed issues with sv translation.
  * New Romanian and Dutch translation.
  * If us/gb/uk keyboard selected, only use that ie remove us,us.
  * set swap (if any) using make-fstab script;
  * use dev2uuid_fstab script to rebuild /etc/fstab for uuid
  * removed rc.local.live - no longer needed.

 -- anticapitalista <antiX@operamail.com>  Thu, 27 Feb 2014 18:10:00 +0200

mx-installer (0.1.5) unstable; urgency=low

  * Added checks to hostname.
  * New translations including Romanian and Swedish.

 -- anticapitalista <antiX@operamail.com>  Fri, 20 Feb 2014 21:40:00 +0200

mx-installer (0.1.4) unstable; urgency=low

  * Localisation completed.
  * Added winbind and haveged to startup on/off options.

 -- anticapitalista <antiX@operamail.com>  Tue, 11 Feb 2014 16:40:00 +0200

mx-installer (0.1.3) unstable; urgency=low

  * Changes to localisation (incomplete).

