## gazelle-installer 25.09.2mx25

=== debian/changelog ===
gazelle-installer (25.09.2mx25) mx; urgency=medium

  * Do not localize-repo, already done on live system

 -- Adrian <adrian@mxlinux.org>  Tue, 23 Sep 2025 21:27:08 -0400
