## gazelle-installer 25.09.23

=== debian/changelog ===
gazelle-installer (25.09.23) unstable; urgency=medium

  * numerous upstream changes for trixie release

 -- anticapitalista <antix@operamail.com>  Tue, 23 Sep 2025 20:34:36 +0300
