## gazelle-installer 25.10.4mx25

=== debian/changelog ===
gazelle-installer (25.10.4mx25) mx; urgency=medium

  * Revert installation without --no-nvram

 -- Adrian <adrian@mxlinux.org>  Fri, 24 Oct 2025 09:15:56 -0400

gazelle-installer (25.10.3mx25) mx; urgency=medium

  * Track whether the initial EFI grub-install succeeded without --no-nvram. When it does, we leave NVRAM updates entirely to GRUB; when it fails and we retry with --no-nvram, we fall back to the existing efibootmgr cleanup/creation path

 -- Adrian <adrian@mxlinux.org>  Mon, 20 Oct 2025 21:57:46 -0400

gazelle-installer (25.10.2mx25) mx; urgency=medium

  * Fix: no longer trying to format non-Linux partitions from fstab for
    reinstallation workflow
  * Fix: in reinstallation workflow fix swap partition not being allowed and don't force
    a swap reformat
  * Closes LUKS devices when navigating back to installation choice to avoid
    repartition failure due to mapper devices being left open

 -- Adrian <adrian@mxlinux.org>  Sun, 19 Oct 2025 19:29:33 -0400

gazelle-installer (25.10.1mx25) mx; urgency=medium

  * Added option to do a replace installation for encrypted and/or btrfs
    partitions

 -- Adrian <adrian@mxlinux.org>  Fri, 17 Oct 2025 19:13:48 -0400
