=== debian/control ===
Source: gazelle-installer
Section: system
Priority: optional
Maintainer: dolphinoracle <dolphinoracle@gmail.com>
Build-Depends: debhelper-compat (= 13),
	cmake (>= 3.31),
	ninja-build (>= 1.12),
	qt6-base-dev (>= 6.8),
	qt6-base-dev-tools (>= 6.8),
	qt6-tools-dev (>= 6.8),
	qt6-tools-dev-tools (>= 6.8),
	libzxcvbn-dev (>= 2.5)
Standards-Version: 4.7.2
Homepage: https://github.com/gazelle-installer

Package: mx-installer
Architecture: any
Depends: antix-libs,
	qt6-base-dev,
	qt6-svg-plugins,
	dosfstools,
	libzxcvbn0,
	system-keyboard-qt | fskbsetting,
	gazelle-installer-data-mx (>=25.02.02) | gazelle-installer-data,
	gdisk,
	grub-efi-amd64-bin [amd64],
	grub-efi-ia32-bin [amd64],
	grub-efi-ia32-bin [i386],
	os-prober [amd64],
	os-prober [i386],
	parted,
	${misc:Depends},
	${shlibs:Depends}
Recommends: gparted | partitionmanager, cryptsetup
Description: Customizable GUI installer for MX Linux and antiX Linux
 Customizable GUI installer for MX Linux and antiX Linux
