=== debian/changelog ===
gazelle-installer (25.10.05) unstable; urgency=medium

  * Fix: btrfs fixes when installing to existing subvolumes
  * Fix: filter out ventoy boot device from drive selection

 -- anticapitalista <antix@operamail.com>  Sun, 05 Oct 2025 18:35:42 +0300
