=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gazelle-installer
 Section: system
 Priority: optional
-Maintainer: dolphinoracle <dolphinoracle@gmail.com>
+Maintainer: anticapitalista <antix@operamail.com>
+XSBC-Original-Maintainer: dolphinoracle <dolphinoracle@gmail.com>
 Build-Depends: debhelper-compat (= 13),
 	cmake (>= 3.31),
 	ninja-build (>= 1.12),
@@ -13,7 +14,7 @@
 Standards-Version: 4.7.2
 Homepage: https://github.com/gazelle-installer
 
-Package: mx-installer
+Package: antix-installer
 Architecture: any
 Depends: antix-libs,
 	qt6-base-dev,
@@ -21,7 +22,7 @@
 	dosfstools,
 	libzxcvbn0,
 	system-keyboard-qt | fskbsetting,
-	gazelle-installer-data-mx (>=25.02.02) | gazelle-installer-data,
+	gazelle-installer-data-antix,
 	gdisk,
 	grub-efi-amd64-bin [amd64],
 	grub-efi-ia32-bin [amd64],
