## gazelle-installer 25.10.07

=== debian/changelog ===
gazelle-installer (25.10.07) trixie; urgency=medium

  * trixie build

 -- anticapitalista <antix@operamail.com>  Tue, 07 Oct 2025 11:37:52 -0400
