=== debian/changelog ===
gazelle-installer (25.11.02) unstable; urgency=medium

  * Track whether the initial EFI grub-install succeeded without --no-nvram. When it does, we leave NVRAM updates entirely to GRUB; when it fails and we retry with --no-nvram, we fall back to the existing efibootmgr cleanup/creation path
  * various upstream changes


 -- anticapitalista <antix@operamail.com>  Sun, 02 Nov 2025 16:50:26 +0200
