## gazelle-installer 25.11.02mx25

=== CMakeLists.txt ===
--- 
+++ 
@@ -6,8 +6,6 @@
 	DESCRIPTION "Gazelle Installer for antiX Linux and MX Linux"
 	LANGUAGES CXX
 )
-# TODO: Remove for final release
-set(PROJECT_VERSION "${PROJECT_VERSION}")
 
 find_package(Qt6 6.8 REQUIRED COMPONENTS Core Gui Widgets Concurrent LinguistTools)
 set(CMAKE_AUTORCC ON)
@@ -34,6 +32,7 @@
 	passedit.cpp passedit.h
 	replacer.cpp replacer.h
 	swapman.cpp swapman.h
+	throbber.h throbber.cpp
 	images.qrc
 )
 qt_add_ui(minstall SOURCES
