## gazelle-installer 25.11.03mx25

=== debian/changelog ===
gazelle-installer (25.11.03mx25) mx; urgency=medium

  * Update translations

 -- Adrian <adrian@mxlinux.org>  Mon, 10 Nov 2025 20:02:31 -0500
