## gazelle-installer 25.11.04mx25

=== debian/changelog ===
gazelle-installer (25.11.04mx25) mx; urgency=medium

  * fix fbx64.efi file detection

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 11 Nov 2025 20:36:59 -0500
