## gazelle-installer 25.11.07

=== debian/changelog ===
gazelle-installer (25.11.07) unstable; urgency=medium

  * Fixed: stale swap file will cause installation to fail.
  * Simplified deletion of (nested) subvolumes.

 -- anticapitalista <antix@operamail.com>  Fri, 07 Nov 2025 16:06:43 +0200
