## gazelle-installer 25.11.15

=== debian/changelog ===
gazelle-installer (25.11.15) unstable; urgency=medium

  * upstream fixes

 -- anticapitalista <antix@operamail.com>  Sat, 15 Nov 2025 16:23:42 -0500
