## gazelle-installer 25.12.01mx25

=== debian/changelog ===
gazelle-installer (25.12.01mx25) mx; urgency=medium

  * don't copy grub.cfg if it doesn't exist (32 bit uefi)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 01 Dec 2025 17:50:25 -0500
