## gazelle-installer 25.12.02mx25

=== debian/changelog ===
gazelle-installer (25.12.02mx25) mx; urgency=medium

  * Avoid throwing an exception in a noexcept function.
  * Correct copy action on debian grub.cfg

 -- Adrian <adrian@mxlinux.org>  Tue, 16 Dec 2025 18:56:38 -0500
