## gazelle-installer 25.12.04

=== debian/changelog ===
gazelle-installer (25.12.04) unstable; urgency=medium

  * correct copy action on debian grub.cfg

 -- anticapitalista <antix@operamail.com>  Thu, 04 Dec 2025 15:35:51 +0200
