## gazelle-installer 26.1mx25

=== debian/changelog ===
gazelle-installer (26.1mx25) mx; urgency=medium

  * allow fallback to usr/bin/live-to-installed
  * replacement-only ESP fallback

 -- Adrian <adrian@mxlinux.org>  Fri, 02 Jan 2026 14:39:03 -0500
