## gazelle-installer 26.1.2mx25

=== debian/changelog ===
gazelle-installer (26.1.2mx25) mx; urgency=medium

  * add REPLACES to control file (replaces script in mx-goodies)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 02 Jan 2026 18:18:08 -0500

gazelle-installer (26.1.1mx25) mx; urgency=medium

  * adjust launcher script. oobe.sh for new minstall location

 -- Adrian <adrian@mxlinux.org>  Fri, 02 Jan 2026 17:20:31 -0500
