## gazelle-installer 26.1.3mx25

=== debian/changelog ===
gazelle-installer (26.1.3mx25) mx; urgency=medium

  * Fix and update translations

 -- Adrian <adrian@mxlinux.org>  Mon, 05 Jan 2026 11:21:28 -0500
