## gazelle-installer 26.1.4mx25

=== debian/changelog ===
gazelle-installer (26.1.4mx25) mx; urgency=medium

  * adjust control file to fix conflict issue wit mx-goodies (<<26.01.01)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 07 Jan 2026 19:03:19 -0500
