## gazelle-installer 26.1.5mx25

=== debian/changelog ===
gazelle-installer (26.1.5mx25) mx; urgency=medium

  * ensure /home exists before doing copy

 -- Adrian <adrian@mxlinux.org>  Wed, 14 Jan 2026 20:42:05 -0500
 
