=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gazelle-installer
 Section: system
 Priority: optional
-Maintainer: anticapitalista <antix@operamail.com>
-XSBC-Original-Maintainer: dolphinoracle <dolphinoracle@gmail.com>
+Maintainer: dolphinoracle <dolphinoracle@gmail.com>
 Build-Depends: debhelper-compat (= 13),
 	cmake (>= 3.31),
 	ninja-build (>= 1.12),
@@ -14,15 +13,17 @@
 Standards-Version: 4.7.2
 Homepage: https://github.com/gazelle-installer
 
-Package: antix-installer
+Package: mx-installer
 Architecture: any
+Replaces: mx-goodies,
+Breaks: mx-goodies (<<26.01.01)
 Depends: antix-libs,
 	qt6-base-dev,
 	qt6-svg-plugins,
 	dosfstools,
 	libzxcvbn0,
 	system-keyboard-qt | fskbsetting,
-	gazelle-installer-data-antix,
+	gazelle-installer-data-mx (>=25.02.02) | gazelle-installer-data,
 	gdisk,
 	grub-efi-amd64-bin [amd64],
 	grub-efi-ia32-bin [amd64],
