## gazelle-installer 26.01.16

=== debian/changelog ===
gazelle-installer (26.01.16) unstable; urgency=medium

  * ensure /home exists before doing copy

 -- anticapitalista <antix@operamail.com>  Fri, 16 Jan 2026 18:24:30 +0200
