## gazelle-installer 26.02.05

=== debian/changelog ===
gazelle-installer (26.02.05) unstable; urgency=medium

  * fix rw for UEFI - thanks dolphin_oracle
  * Use latest from main repo (includes stuff for Arch OS)

 -- anticapitalista <antix@operamail.com>  Thu, 05 Feb 2026 17:15:12 +0200

gazelle-installer (26.02.02) unstable; urgency=medium

  * ESP set to 1024 rather than 512 in partman.cpp

 -- anticapitalista <antix@operamail.com>  Mon, 02 Feb 2026 18:55:21 +0200
