=== debian/changelog ===
gazelle-installer (26.02.21) unstable; urgency=medium

  * restore locale when launching partition editor - thanks Adrian

 -- anticapitalista <antix@operamail.com>  Sat, 21 Feb 2026 20:28:08 +0200
